Understanding Society User Support - Support #1328

jbsoc10 jbsic07
04/01/2020 09:29 AM - Chloe Lloyd

Status: Resolved Start date: 04/01/2020
Priority: Normal % Done: 100%
Assignee:

Category: Special license

Description

| want to use jbsoc10 and jbsic07 on the indresp file from wave 3-wave 9 for some analysis that i'm doing. However, the data sets
that | have downloaded from the UKDA do not have these variables despite the Understanding Society website saying that these
variables appear on every wave. There is only the 3 digit condensed version of these variables available (josoc10_cc and
jbsic07_cc). Please can you help with how | can obtain the 4 digit versions on the understanding society indresp datasets?

History

#1 - 04/01/2020 10:09 AM - Stephanie Auty
- Status changed from New to Feedback
- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Chloe,

The blue banner at the top of the pages in the online documentation for the full (non-condensed) versions of these variables indicate that they are
only available in the Special Licence datasets. You can read about the application process for Special Licence here:
https://www.understandingsociety.ac.uk/documentation/access-data

Best wishes,
Stephanie

#2 - 10/13/2021 11:56 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Chloe Lloyd)

- % Done changed from 70 to 100

#3 - 08/22/2023 01:27 PM - Understanding Society User Support Team

- Category changed from Data analysis to Special license
